package com.ssj.service.course.res;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import java.util.List;

public class CourseSeriesCalendarRes extends BaseRequest{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private List<CourseSeriesTimeRes> courseSeriesTimes;//日历列表

	private List<CourseSeriesRes> courseSeriesDetails;//课程明细数据

	public List<CourseSeriesTimeRes> getCourseSeriesTimes() {
		return courseSeriesTimes;
	}

	public void setCourseSeriesTimes(List<CourseSeriesTimeRes> courseSeriesTimes) {
		this.courseSeriesTimes = courseSeriesTimes;
	}

	public List<CourseSeriesRes> getCourseSeriesDetails() {
		return courseSeriesDetails;
	}

	public void setCourseSeriesDetails(
			List<CourseSeriesRes> courseSeriesDetails) {
		this.courseSeriesDetails = courseSeriesDetails;
	}
	
	
}
